Subject: RE: [PATCH v10 00/10] exynos-ufs: Add support for UFS HCI

From: "Alim Akhtar" <[email-masked]>
Date: Wed, 24 Jun 2020 22:27:23 +0530

Hi Vinod

> -----Original Message-----
> From: Vinod Koul <[email-masked]>
> Sent: 24 June 2020 15:51
> To: Alim Akhtar <[email-masked]>
> Cc: 'Kishon Vijay Abraham I' <[email-masked]>; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; linux-arm-
> [email-masked]; [email-masked];
[email-masked];
> [email-masked]; [email-masked]; 'Martin K. Petersen'
> <[email-masked]>
> Subject: Re: [PATCH v10 00/10] exynos-ufs: Add support for UFS HCI
> 
> On 20-06-20, 07:29, Alim Akhtar wrote:
> > Hi Kishon,
> >
> > > -----Original Message-----
> > > From: Alim Akhtar <[email-masked]>
> > > Sent: 11 June 2020 20:49
> > > To: 'Kishon Vijay Abraham I' <[email-masked]>; 'Martin K. Petersen'
> > > > >>
> > > > >> Applied [1,2,3,4,5,9] to 5.9/scsi-queue. The series won't show
> > > > >> up in my
> > > > > public
> > > > >> tree until shortly after -rc1 is released.
> > > > >>
> > > > > Thanks Martin,
> > > > > Hi Rob and Kishon/Vinod
> > > > > Can you please pickup dt-bindings and PHY driver respectively?
> > > >
> > > > You might have CC'ed me only for the PHY patch. I don't have the
> > > > dt-bindings in my inbox. Care to re-send what's missing again?
> > > > This will be merged after -rc1 is tagged.
> > > >
> >
> > -rc1 is out, I do not see phy driver patch in your tree[1] yet, let me
know if I am
> looking into right tree.
> > [1] -> git://git.kernel.org/pub/scm/linux/kernel/git/phy/linux-phy.git
> 
> Right tree
> >
> > Thanks!
> >
> > > Sure, will re-send this series.
> 
> But patches have not been sent right, pls send and me/Kishon will review
> 
Thanks for your kind attention on this series. As per [0] comment from
Kishon, patch 7/10 [1] and probably 6/10 [2] should have been Applied after
5.8-rc1 was tagged.
I have already send and re-send V10 of this series. Kishon has already
reviewed and provided comments and I have addressed them as well. These
patches already have and Reviewed-by, Tested-by tags.
Let me know if something more needs to be done from my side.
[0] https://lkml.org/lkml/2020/6/7/410
[1] https://lkml.org/lkml/2020/5/27/1705
[2] https://lkml.org/lkml/2020/5/27/1701

Thanks!

> Thanks
> --
> ~Vinod

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel